.teaser {
    margin-top: 80px;
}

.teaser:first-child {
    margin-top: 0;
}

.teaser .inner {
    width: calc(100% + (var(--paddingLeft) + var(--paddingRight)));
    position: relative;
    height: 500px;
}
.teaser .inner-image {
    width: calc(100% - 200px);
    height: 100%;
    position: absolute;
    right: 0;
    background-repeat: no-repeat;
    background-position: center right;
    background-size: cover;
}
.teaser.mirrored .inner-image {
    left: 0;background-position: center left;
    width: calc(100% - 100px);
    transform: scaleX(-1);
}
.teaser[data-style="3"] .inner-image {
    position: absolute;
    width: 600px;
    background-color: #fff;
    top:  50%;
    transform: translate(0, -50%);
    height: calc(100% - 160px);
    right: auto;
    z-index: 2;
}
.teaser .inner-image.contain,
.teaser .inner-image-fader.contain {
    background-position: bottom right;
    background-color: black;
    background-size: contain;
}
.teaser[data-style="2"] .inner-image,
.teaser[data-style="2"] .inner-image-fader {
    /* background-size: 740px; */
    background-size: 50%;
}

/* special: fader */
.fader-container {
    background-image: none !important;
    background: transparent;
}
.teaser .inner-image-fader {
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    background-repeat: no-repeat;
    background-position: center right;
    background-size: cover;
}
/* /special: fader */

.teaser .inner-inlay {
    position: absolute;
    width: 700px;
    background-color: #fff;
    top:  50%;
    transform: translate(0, -50%);
    height: calc(100% - 160px);
}
.teaser.mirrored .inner-inlay {
    right: 0;
}
.teaser[data-style="3"] .inner-inlay {
    width: calc(100% - 200px);
    height: 100%;
    position: absolute;
    right: 0;
    background-repeat: no-repeat;
    background-position: center right;
    background-size: cover;
    background-color: #EDEDED;
    padding: 60px 60px 60px 500px;
}

.teaser .inner-inlay a {
    text-decoration: none;
}

.teaser .inner-inlay .flex-card {
    display: flex;
    flex: 0 1 auto;
    justify-content: space-between;
    height: 100%;
    align-items: center;
    min-height: 0;
    padding-right: 60px;
}
.teaser.mirrored .inner-inlay .flex-card {
    padding-left: 60px;
}

.teaser .texts {
    text-align: left;
}
.teaser.mirrored .texts {
    text-align: right;
}

.teaser .inner-inlay .headline {
    font-size: 38px;
    line-height: 1.3333;
    color: #005028;
    text-transform: UPPERCASE;
}
.teaser.style-person .inner-inlay .headline {
    font-size: 30px;
    line-height: 1.3333;
    color: #7F7F7F;
}
.teaser .inner-inlay .text {
    font-size: 18px;
    line-height: 1.6666;
    color: #7F7F7F;
    margin-top: 20px;
}
.teaser .inner-inlay .text:first-child {
    margin-top: 0;
}
.teaser.style-person .inner-inlay .text {
    font-size: 20px;
    line-height: 1.3333;
    color: #005028;
}

.teaser .inner-inlay .link {
    line-height: 30px;
    margin-top: 60px;
    text-align: right;
    font-size: 20px;
}
.teaser .inner-inlay .arrow-after::after {
    top: 0px;
    width: 40px;
    height: 24px;
    right: -40px;
}

.teaser .icon-arrow-right {
    margin-left: 30px;
}

.teaser .icon-arrow-left {
    margin-right: 30px;
}
